Bug 810879 - It is not possible to customize the logo for the BRMS 5.2 as described in the documentation
It is not possible to customize the logo for the BRMS 5.2 as described in the...
Status: VERIFIED
Product: JBoss Enterprise BRMS Platform 5
Classification: JBoss
Component: BRM (Guvnor) (Show other bugs)
BRMS 5.2.0.GA
Unspecified Unspecified
unspecified Severity unspecified
: ---
: BRMS 5.3.0.GA
Assigned To: manstis
Sona Mala
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-09 10:12 EDT by Amana
Modified: 2012-05-09 20:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker GUVNOR-1752 Minor Resolved Guvnor logo: Move from GWT resource to vanilla HTML resource so users can change logo without recompiling 2014-04-18 03:08:17 EDT

  None (edit)
Description Amana 2012-04-09 10:12:07 EDT
According to the documentation [1], it is possible to customize the logo for the JBoss BRMS, however when following the procedure described , nothing happens. In other words, it is not possible to switch the logo.

The JIRA [2] found described a similiar problem, but it was fixed only in 5.4 version. Customer requests a fix for 5.3 version.


[1] http://docs.redhat.com/docs/en-US/JBoss_Enterprise_BRMS_Platform/5/html-single/BRMS_Administrator_Guide/index.html#sect-UI-customisation
[2]
Comment 1 Amana 2012-04-09 10:13:17 EDT
Jira mentioned above is linked to this bugzilla

https://issues.jboss.org/browse/GUVNOR-1752
Comment 2 manstis 2012-04-10 03:43:32 EDT
Before I back-port the change to 5.3.x please have the applicable 5.3+ flags approved. As I understand it only "blockers" are now to be back-ported.
Comment 4 manstis 2012-04-12 04:53:21 EDT
Changes applied to 5.3.x branch too.
Comment 5 Ryan Zhang 2012-04-23 03:39:36 EDT
Update status to ON_QA. Please verify them against ER6.
Comment 6 Sona Mala 2012-04-27 05:09:45 EDT
Just edit images in PROFILE/deploy/jboss-brms.war/org.jboss.guvnor.Guvnor/images and sometimes clear an cache of browser.

Note You need to log in before you can comment on or make changes to this bug.